<!DOCTYPE html>
<html>
<head>
	<title>
		To-Do list
	</title>
			<link rel="stylesheet" type="text/css" href="js/style.css">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">


</head>
<body id="todobody">
	<div class="container">
		<div class="row">
			<div class="col-12 mt-5">
				<h1 style="text-align: center;">ADD YOUR TASK</h1>
			</div>
		</div>
		<div class="row mt-5">
			<div class="col-7">
				<input type="text" class="form-control" placeholder="Enter your Data" id="data">
			</div>
			<div class="col-3">
				<input type="date" class="form-control" id="date">
			</div>
			<div class="col-2">
				<input type="button" value="Add" class="form-control btn btn-primary" onclick="todo()">
				
			</div>
		</div>
		<div class="row mt-5" id="result">
			


		</div>
	</div>
	<script type="text/javascript" src="js/app.js"></script>
</body>
</html>